package com.siro.siro_rider

object RootDetection {
    init {
        System.loadLibrary("native-lib") // Load the native library
    }

    external fun isNativeRooted(): Boolean // Declare the external function
}
